CSIN(3)

NAME
csin, csinf - complex sine

SYNOPSIS

#include <complex.h>

double complex csin(double complex z);

float complex csinf(float complex z);

DESCRIPTION

These functions compute the complex sine of z.

csinf is identical to csin, except that it performs its calculations on floats complex.

RETURNS

These functions return the complex sine value.

PORTABILITY

csin and csinf are ISO C99